Subject: ackanomic Digest V4 #291
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Sun, 07 Nov 1999 00:00:03 -0500 (EST)

ackanomic Digest	Saturday, November 06 1999	Volume: 04  Issue: 291

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: *ping*
Date: Sat, 06 Nov 1999 07:09:13 -0500 (EST)

Eric Plumb wrote:
> 
> On Fri, 29 Oct 1999 [email-masked] wrote:
> 
> > Today is Saturday, the 30th day of October, and
> > the Machine That Goes *ping* Has Gone *ping* today.
> > Since I have been scholar, the Machine has gone *ping* 19 times.
> 
> All right!  Fine!  Stop!!  I bid A$25 for an "s."
> 

Since I'm not the scholar in either thread I don't have to feel guilty
about being so deliquent with this :-)
from memory someone requested a v earlier so as well....

IF AND ONLY IF today *** *****v** s**** *** ***v***s *****'s ***** ****
*s *****, THEN the Machine That Goes *ping* shall go *ping*.

no d's

ping history:
Monday, the 23rd day of August
Wednesday, the 25th day of August
Friday, the 27th day of August
Tuesday, the 31st day of August
Thursday, the 02nd day of September
Monday, the 06th day of September
Wednesday, the 08th day of September
Sunday, the 12th day of September
Saturday, the 18th day of September
Monday, the 20th day of September
Sunday, the 26th day of September
Thursday, the 30th day of September
Saturday, the 02nd day of October
Wednesday, the 06th day of October
Tuesday, the 12th day of October
Monday, the 18th day of October
Wednesday, the 20th day of October
Tuesday, the 26th day of October
Saturday, the 30th day of October
Monday, the 01st day of November

------------------------------

End of ackanomic Digest V4 #291
*******************************